/*************************************************************/
/* MISC. */
/*************************************************************/
html,
body {
  background: #fff;
  background: #f8f8f8;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
}
body {
  padding-top: 40px;
}
div,
p,
a,
span {
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.5em;
}
p,
.flxElement p {
  color: #444;
  line-height: 1.5em;
}
h1,
.elementNormal1 h1,
.elementNormal2 h1,
.elementNormal3 h1,
.elementBox1 h1,
.elementBox2 h1,
.elementBox3 h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-family: "acta-display", sans-serif;
  font-size: 42px;
  font-weight: 300;
  color: #555f65;
  line-height: 1.1em;
  margin-bottom: 15px;
}
h2,
.elementNormal1 h2,
.elementNormal2 h2,
.elementNormal3 h2,
.elementBox1 h2,
.elementBox2 h2,
.elementBox3 h2 {
  font-family: "acta-display", sans-serif;
  font-size: 34px;
  font-size: 26px;
  margin: 1em 0 .6em 0;
  line-height: 1.1em;
  font-weight: 400;
  color: #555f65;
}
h3,
.elementNormal1 h3,
.elementNormal2 h3,
.elementNormal3 h3,
.elementBox1 h3,
.elementBox2 h3,
.elementBox3 h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #555f65;
  margin: 25px 0 15px 0;
}
.elementNormal1 h4,
.elementNormal2 h4,
.elementNormal3 h4,
.elementBox1 h4,
.elementBox2 h4,
.elementBox3 h4 {
  font-family: 'Source Sans Pro', sans-serif;
  font-family: "acta-display", sans-serif;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: 300;
  color: #888;
}
.red {
  color: #555f65;
}
.flxElement ul {
  margin: 1.2em 0;
  padding-left: 2em;
}
.flxElement ul li {
  margin-bottom: 5px;
  font-weight: 300;
  font-weight: 400;
  color: #444;
}
.flxElement ul li > ul {
  margin: 0.6em 0;
}
.flxElement ul li > ul > li {
  list-style: circle;
}
.flxElement ul.checklist li {
  font-family: 'Source Sans Pro', sans-serif;
  padding: 0;
  font-weight: 500;
  line-height: 1.5em;
}
* {
  outline: none;
}
#formSent {
  position: fixed;
  z-index: 9999;
  top: 30px;
  background: #000;
  padding: 20px;
  color: #fff;
}
.ImgFloatLeft {
  margin-right: 30px;
}
a {
  color: #12838d;
}
a:hover {
  color: #0c5960;
}
hr,
.hline {
  margin: 40px 0;
  border: none;
  border-top: 1px solid #e9e9e9;
  overflow: hidden;
  height: 1px;
  background: transparent;
}
.formSentMessage {
  background: #555f65;
  color: #fff;
  padding: 10px;
  font-size: 12px;
  margin-bottom: 20px;
}
.formSentMessage p,
.formSentMessage span,
.formSentMessage li {
  color: #fff;
}
.gridSplit3p1 {
  animation-delay: 0s;
}
.gridSplit3p2 {
  animation-delay: .15s;
}
.gridSplit3p3 {
  animation-delay: .3s;
}
.flxElement blockquote {
  background: #f0f0f0;
  background: transparent;
  padding: 7px 10px;
  margin: 20px 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-left: 4px solid #e9ebeb;
  font-style: italic;
}
.elementNormal1 p:last-child,
.elementNormal2 p:last-child,
.elementNormal3 p:last-child,
.elementBox1 p:last-child,
.elementBox2 p:last-child,
.elementBox3 p:last-child {
  margin: 15px 0;
}
.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/*************************************************************/
/* SITE WIDTH */
/*************************************************************/
#top .inner {
  max-width: 1140px;
}
#mainarea #canvas #PageHeader {
  max-width: 1140px;
}
#mainarea #canvasMenuContainer {
  max-width: 1140px;
}
#mainarea #canvas .flxSection .flxSectionInner {
  max-width: 1170px;
  background: transparent;
  padding: 0 15px 50px 15px;
}
#bottombar {
  max-width: 1140px;
}
#creditcontainer {
  max-width: 1140px;
}
/*************************************************************/
/* BUTTONS */
/*************************************************************/
a.flxLinkButtonInline,
button.flxLinkButtonInline {
  font-family: 'Montserrat', sans-serif;
  background: #12838d;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 12px 25px;
}
a.flxLinkButtonInline:hover,
button.flxLinkButtonInline:hover {
  background: #0d6169;
  color: #fff;
}
a.flxLinkButtonInline.large,
button.flxLinkButtonInline.large {
  font-size: 20px;
  padding: 15px 40px 13px 40px;
}
a.flxLinkButton,
button.flxLinkButton {
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  background: #12838d;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-bottom: 3px solid #0c5960;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  padding: 12px 25px;
}
a.flxLinkButton:hover,
button.flxLinkButton:hover {
  background: #0d6169;
  color: #fff;
}
a.flxLinkButton.large,
button.flxLinkButton.large {
  font-size: 20px;
  padding: 15px 40px 13px 40px;
}
.elementNormal1Link a {
  width: 90%;
  margin: 0 auto;
  font-family: 'Source Sans Pro', sans-serif;
  background: #12838d;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 25px;
}
.elementNormal1Link a:hover {
  background: #0d6169;
  color: #fff;
}
.small {
  font-size: .9em;
}
.light {
  color: #777;
}
.flxTableGrid {
  border: none;
  width: 100%;
  font-weight: 300;
}
.flxTableGrid td {
  border: none;
  border-bottom: 1px solid #e9e9e9;
  padding: 8px 6px;
}
.flxTableGrid tr:last-of-type td {
  border: none;
}
/*************************************************************/
/* FORMS */
/*************************************************************/
table.formtable td {
  padding-bottom: 15px;
  vertical-align: top;
}
table.formtable .label {
  display: inline-block;
  color: #555f65;
  line-height: 1.2em;
}
table.formtable .small {
  font-size: 11px;
  line-height: 1.2em;
}
table.formtable input[type=text],
table.formtable input[type=password],
table.formtable input[type=mail],
table.formtable textarea {
  width: 100%;
}
input[type=text],
input[type=password],
input[type=mail],
textarea {
  /*width: 100%;*/
  padding: 8px 12px;
  border: 1px solid #ccc;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  -webkit-appearance: none;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=mail]:focus,
textarea:focus {
  border-color: #bbb;
  -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.25);
  -moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.25);
  box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.25);
}
input[type=text].datepicker,
input[type=password].datepicker,
input[type=mail].datepicker,
textarea.datepicker {
  background-image: url("/img/calendar-icon.png");
  background-repeat: no-repeat;
  background-position: left 8px center;
  padding-left: 30px;
}
#skalvaeretomt {
  height: 0px;
}
.submitarea {
  margin-top: -15px;
}
button,
input[type=submit],
#submitknap {
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
  line-height: 1em;
  font-family: 'Montserrat', sans-serif;
  background: #12838d;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-bottom: 3px solid #0c5960;
  padding: 12px 25px;
}
button:hover,
input[type=submit]:hover,
#submitknap:hover {
  background: #0d6169;
  color: #fff;
}
button span,
input[type=submit] span,
#submitknap span {
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
}
.contactTable {
  width: 100%;
}
.contactTable td {
  padding: 12px;
}
.formStyle1 {
  max-width: 600px;
  margin: auto;
}
.formStyle1 .FormElement .FormElementTitle {
  margin-bottom: 4px;
  font-weight: 600;
  color: #555;
}
.formStyle1 .FormElement .FormElementElement {
  margin-bottom: 8px;
}
label.error {
  font-size: 10px;
  text-transform: uppercase;
  color: #ff2c2e;
}
ul.formList {
  margin: 5px 0;
  padding-left: 1.6em;
  font-size: .95em;
}
ul.formList li {
  margin-bottom: 0;
  list-style: none;
  font-weight: 400;
}
ul.formList li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  float: left;
  margin-left: -1.5em;
  /*margin: 0 5px 0 -15px;*/
  color: #67b611;
}
ul.listTick {
  list-style: none;
}
ul.listTick li {
  margin-bottom: .3em !important;
  padding-left: 2em;
}
ul.listTick li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin: 0 5px 0 -1.5em !important;
  color: #666;
}
.youtubeContainerOuter {
  max-width: 600px;
  margin: auto;
  margin-bottom: 10px;
}
.youtubeContainerOuter .youtubeContainer {
  border: 1px solid #e0e0e0;
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
  -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
  box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.35);
  cursor: pointer;
  background-size: cover;
  background-position: center center;
  color: #fff;
  position: relative;
  padding-bottom: 49%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.youtubeContainerOuter .youtubeContainer .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 60px;
  margin: -30px 0 0 -30px;
  opacity: .7;
  color: #444;
}
.youtubeContainerOuter .youtubeContainer:hover {
  -webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.55);
  -moz-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.55);
  box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.55);
}
.youtubeContainerOuter .youtubeContainer iframe,
.youtubeContainerOuter .youtubeContainer object,
.youtubeContainerOuter .youtubeContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.videoContainer {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%;
}
.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.container4_1 {
  position: relative;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.container4_1:before {
  content: "";
  display: block;
  padding-top: 25%;
}
.container4_1 > .container4_1Inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  background: #e4e4e4;
}
.container4_1 > .container4_1Inner .videoContainer {
  transform: translateY(-27%);
}
.container4_1 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 99;
}
/*************************************************************/
/* SECTIONS */
/*************************************************************/
.flxSection {
  padding: 30px 0;
  background: #fff;
  color: #555f65;
}
.flxSection.smallPadding {
  padding: 5px 0 !important;
}
.flxSection .flxSectionInner {
  padding: 20px 15px !important;
  background: transparent !important;
}
.flxSectionType1 {
  padding: 30px 0;
  background: #fff;
  color: #888;
}
.flxSectionType1 .flxSectionInner {
  padding: 20px 15px !important;
  background: transparent !important;
}
/*.flxSectionType2 {
	padding: 10px 0;
	background: #f9f9f9;
	color: #888;
	border-top: 1px solid #f0f0f0;

	.flxSectionInner {
		padding: 10px 0px !important;
		background: transparent !important;
	}
}*/
.lightblueSection {
  background: #f4f6f6;
}
.moreinfoSection {
  padding: 50px 0;
  background-size: cover;
  color: #fff;
  font-weight: 300;
}
.moreinfoSection p {
  font-weight: 300;
  color: #ddd;
  font-size: 20px;
}
.moreinfoSection h1,
.moreinfoSection h2,
.moreinfoSection h3,
.moreinfoSection h4,
.moreinfoSection a {
  color: #fff;
}
.moreinfoSection h2 {
  margin-bottom: .3em;
  font-family: "acta-display", sans-serif;
}
.moreinfoSection .flxLinkButtonInline {
  border: 1px solid #fff;
  background: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 0 30px;
  line-height: 60px;
}
.moreinfoSection .flxLinkButtonInline:hover {
  border-color: #12838d;
  background: #12838d;
}
.quoteSection {
  padding: 50px 0;
  background-size: cover;
  color: #fff;
  font-weight: 300;
}
.quoteSection p {
  font-weight: 300;
  color: #fff;
}
.quoteSection h1,
.quoteSection h2,
.quoteSection h3,
.quoteSection h4,
.quoteSection a {
  color: #fff;
}
.mapSection {
  padding: 0px 0;
}
.mapSection .flxSectionInner {
  max-width: 100% !important;
  padding: 0 !important;
}
.mapSection .flxSectionInner .gridFull {
  padding: 0;
  position: relative;
  overflow: hidden;
}
.mapSection .flxSectionInner .gridFull .overlay {
  background: transparent;
  position: relative;
  width: 100%;
  height: 340px;
  /* your iframe height */
  top: 340px;
  /* your iframe height */
  margin-top: -340px;
  /* your iframe height */
  z-index: 99;
}
.mapSection .flxSectionInner .gridFull iframe {
  position: relative;
  vertical-align: bottom;
  z-index: 0;
}
.productSection {
  padding: 0;
}
.productSection .flxSectionInner {
  max-width: 100% !important;
  padding: 0 !important;
}
.productSection .flxSectionInner .gridFull {
  padding: 0;
}
/*************************************************************/
/* CONTAINERS */
/*************************************************************/
#pagecontainer {
  background: #f7f7f7;
  background: #fff;
  position: relative;
  z-index: 1;
  max-width: 1920px;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
#contextTop {
  position: relative;
  width: 100%;
  margin: 0 auto 20px auto;
  /*margin: -30px auto 30px auto;*/
}
#contextTop .contextInner {
  position: relative;
  overflow: hidden;
  max-height: 420px;
  min-height: 175px;
}
#contextTop .inner {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  padding: 30px 15px;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
}
#contextTop .inner #PageHeader {
  margin: 0 0 ;
}
#contextTop .inner #PageTitle {
  text-align: center;
}
#contextTop .inner h1 {
  font-family: "acta-display", sans-serif;
  color: #fff;
  line-height: 1.2em;
  font-size: 50px;
  font-weight: 400;
  letter-spacing: 2px;
  margin-bottom: 10px !important;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
}
#contextTop .inner p {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 1.8em;
  margin: 0 0 30px 0;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
}
#contextTop .inner .contextLine {
  display: none;
  height: 1px;
  width: 120px;
  border-top: 1px solid #fff;
  background: #fff;
  margin: 0 auto;
  padding: 0;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
#contextTop .imageOverlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: rgba(85, 95, 101, 0.4);
}
#contextTop img {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  min-height: 175px;
  padding: 0;
  background-size: cover;
  -webkit-transition: all 7500ms ease-in-out;
  -moz-transition: all 7500ms ease-in-out;
  -ms-transition: all 7500ms ease-in-out;
  -o-transition: all 7500ms ease-in-out;
  transition: all 7500ms ease-in-out;
  transform: scale(1.15);
  -ms-transform: scale(1.15);
  -webkit-transform: scale(1.15);
  vertical-align: bottom;
}
#contextTop img.zoomOut {
  transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
}
#contextTop.hoverClass img {
  -webkit-transition: all 1500ms ease;
  -moz-transition: all 1500ms ease;
  -ms-transition: all 1500ms ease;
  -o-transition: all 1500ms ease;
  transition: all 1500ms ease;
}
#contextTop.hoverClass:hover img {
  transform: scale(1.02);
  -ms-transform: scale(1.02);
  -webkit-transform: scale(1.02);
}
#contextTop.custom {
  position: relative;
  width: 100%;
}
#contextTop.custom:before {
  content: "";
  display: block;
  padding-top: 25%;
}
#contextTop.custom .contextInner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-height: none;
  min-height: auto;
}
#PageHeader {
  position: relative;
  /*background: #7b736e;*/
  /*background: @primaryColor;
	background: rgba(0, 174, 239, 0.7);*/
  background: transparent !important;
  /*padding: 15px 15px 15px 15px !important;*/
  z-index: 500;
}
#PageHeader .breadcrumb {
  display: none;
}
#PageHeader h1 {
  /*margin: 0 0 .2em 0 !important;*/
  font-family: 'Source Sans Pro', sans-serif;
  color: #333;
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
}
#PageHeader p {
  color: #7b736e;
  color: #333;
  margin: .2em 0 0 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  font-weight: 200;
  line-height: 1.2em;
}
#mainarea {
  padding-top: 0px;
  padding-bottom: 0px;
}
#mainarea #canvasContainer {
  margin: 0 auto;
  max-width: 1170px;
  padding-bottom: 30px;
}
#mainarea #canvasContainer .flxSectionInner {
  /*padding: 0px 10px 25px 10px !important;*/
  padding: 0px 15px 25px 15px !important;
}
#mainarea #canvasContainer .flxSectionInner .gridFull {
  padding: 0 15px;
}
#mainarea #canvasMenuContainer {
  padding: 0 15px;
  background: transparent;
  overflow: auto;
  zoom: 1;
}
#mainarea #canvasMenuContainer .flxSectionInner {
  padding: 0px 0px 25px 15px !important;
}
#mainarea #canvasMenuContainer .flxSectionInner .gridFull {
  padding: 0 0 0 15px;
}
#mainarea #canvasMenuContainer #canvasMenu {
  margin-bottom: 30px;
  margin-top: 30px;
  /*border: 1px solid #eee;*/
  /*-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
			-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.21);
			box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.21);*/
}
#mainarea #canvasMenuContainer #canvasMenu .LayoutFull {
  /*margin-top: -80px;*/
}
#mainarea #canvasMenuContainer #canvasMenu .flxSection .flxSectionInner {
  /*padding: 30px 0px;
				margin: 0 auto;*/
  background: transparent;
}
#mainarea #canvasMenuContainer #canvasMenu .flxSection {
  padding-top: 0px !important;
}
#mainarea #canvasMenuContainer #leftcol {
  padding: 30px 10px 0 0;
  min-height: 480px;
}
#mainarea #canvasMenuContainer #leftcol hr {
  margin: 30px 0;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu {
  margin-bottom: 30px;
  border: 1px solid #EEF1F2;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(194, 205, 212, 0.15);
  -moz-box-shadow: 1px 1px 2px 0px rgba(194, 205, 212, 0.15);
  box-shadow: 1px 1px 2px 0px rgba(194, 205, 212, 0.15);
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li {
  margin: 0;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > a {
  margin: 0;
  padding: 12px 25px 12px 15px;
  line-height: 1.1em;
  color: #555F65;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
  border-bottom: 1px solid #EEF1F3;
  background: transparent url("/img/leftmenu-arrow.png") right 15px center no-repeat;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > a:hover {
  color: #555F65;
  background: #eceef0 url("/img/leftmenu-arrow.png") right 15px center no-repeat;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li.active > a {
  color: #555F65;
  font-weight: 600;
  background: #eceef0 url("/img/leftmenu-arrow.png") right 15px center no-repeat;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul {
  margin-bottom: 10px;
  border-left: 4px solid #555f65;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul li {
  background: transparent;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul li a {
  border: none;
  padding: 5px 15px 5px 10px;
  font-size: 12px;
  line-height: 1em;
  background: transparent url("/img/leftmenu-arrow-white.png") right 8px center no-repeat;
  color: #444;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul li a.active,
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul li a:hover {
  font-weight: 400;
  color: #12838d;
  color: #444;
  padding: 5px 15px 5px 10px;
  background: transparent url("/img/leftmenu-arrow-blue.png") right 8px center no-repeat;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li > ul li a.active {
  font-weight: 700;
}
#mainarea #canvasMenuContainer #leftcol #leftmenu > li:last-of-type a {
  border: none;
}
.elementBox1,
.elementBox2,
.elementBox3 {
  padding: 25px;
}
.elementBox1 p,
.elementBox2 p,
.elementBox3 p {
  font-size: 14px;
  font-weight: 400;
}
.elementBox1 .elementBox1Content,
.elementBox2 .elementBox1Content,
.elementBox3 .elementBox1Content,
.elementBox1 .elementBox2Content,
.elementBox2 .elementBox2Content,
.elementBox3 .elementBox2Content,
.elementBox1 .elementBox3Content,
.elementBox2 .elementBox3Content,
.elementBox3 .elementBox3Content {
  font-size: 14px;
  font-weight: 400;
}
.elementBox1 h2,
.elementBox2 h2,
.elementBox3 h2 {
  font-size: 1.8em !important;
  /*padding-bottom: 5px;
		margin-bottom: 15px;*/
  /*border-bottom: 3px solid lighten(@primaryColor, 10%);*/
}
.elementBox1 form,
.elementBox2 form,
.elementBox3 form {
  font-size: 15px;
}
.elementBox1 form input[type=text],
.elementBox2 form input[type=text],
.elementBox3 form input[type=text] {
  /*width: 100% !important;*/
  padding: 7px 10px;
  margin-bottom: 4px;
}
.elementBox1 {
  background: #f4f6f6;
}
.elementBox2 {
  background: #12838d;
}
.elementBox2 h1,
.elementBox2 h2,
.elementBox2 h3,
.elementBox2 h4,
.elementBox2 a,
.elementBox2 p,
.elementBox2 li {
  color: #fff;
}
.elementBox2 a {
  text-decoration: underline;
}
.elementBox2 .flxLinkButtonInline,
.elementBox2 .flxLinkButton {
  background-color: #0d6169;
  border-color: #0b5157;
  text-decoration: none;
}
.elementBox2 .flxLinkButtonInline:hover,
.elementBox2 .flxLinkButton:hover {
  background: #0c5960;
}
.elementBox3 {
  background-color: transparent;
  color: #555f65;
  border: 1px solid #e2e4e4;
}
.elementNormal2 {
  font-size: 20px;
}
.elementNormal2 p {
  font-size: 20px;
  font-weight: 300;
  color: #666;
}
.elementNormal2 h2 {
  /*font-size: 32px;
		font-weight: 500;*/
}
.elementNormal2 .elementNormal2Content {
  /*max-width: 900px;*/
  margin: 0 auto;
}
/*************************************************************/
/* TOPBAR */
/*************************************************************/
#topbar {
  background: #555f65;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}
#topbar .inner {
  margin: 0 auto;
  max-width: 1140px;
  padding: 0 15px;
  overflow: auto;
  zoom: 1;
}
#topbar .inner .contactInfo {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
  color: #B9BDBF;
  line-height: 40px;
}
#topbar .inner .contactInfo a {
  color: #B9BDBF;
  font-family: 'Montserrat', sans-serif;
}
#topbar .inner .bookingBtn {
  float: right;
  display: inline-block;
  color: #fff;
  background: #12838d;
  line-height: 40px;
  padding: 0 14px;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  display: none;
}
#topbar .inner .bookingBtn .fa {
  margin-right: 4px;
  font-size: 14px;
}
#topbar .inner .bookingBtn:hover {
  background: #0f6e76;
}
#topbar .inner .languageFlag {
  float: right;
  margin-right: 15px;
  line-height: 40px;
}
/*************************************************************/
/* TOP */
/*************************************************************/
#top {
  position: relative;
  z-index: 1000;
  height: 115px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  border: none;
  background: #fff;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
}
#top .inner {
  position: relative;
  height: 115px;
  text-align: left;
  padding: 0 15px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  /* Mobile nav */
}
#top .inner #logo {
  position: relative;
  display: inline-block;
  padding: 35px 0 0 0;
  z-index: 10000;
  float: left;
  margin: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#top .inner #logo img {
  display: block;
  max-height: 100%;
  width: 196px;
  max-width: 100%;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
#top .inner .slicknav_menuline {
  display: none;
}
#top .inner #mobilemenu {
  position: relative;
  display: none;
  height: 80px;
  margin-left: 0px;
  float: none;
  z-index: 10001;
}
#top .inner #mobilemenu .slicknav_nav {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 20001;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
#top .inner #menuline {
  float: right;
  text-align: right;
  overflow: hidden;
  margin: 40px 0 0 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#top .inner #menuline li {
  text-align: left;
  position: relative;
  display: inline-block;
  z-index: 2000;
}
#top .inner #menuline li a {
  position: relative;
  z-index: 9999;
  display: inline-block;
  color: #666;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  padding: 0 5px;
  margin: 0 8px;
  line-height: 34px;
  font-weight: 400;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  border-bottom: 2px solid transparent;
}
#top .inner #menuline li a.active,
#top .inner #menuline li a:hover {
  border-color: #12838d;
}
#top .inner #menuline li:first-of-type a {
  display: none;
  font-size: 18px;
}
#top .inner #menuline li:last-of-type a {
  margin-right: 0;
}
#top.scroll {
  position: fixed;
  z-index: 99999;
  top: 40px;
  left: 0;
  right: 0;
  width: 100%;
  height: 50px;
}
#top.scroll .inner {
  height: 50px;
}
#top.scroll .inner #logo {
  padding: 15px 0 0 0;
}
#top.scroll .inner #logo img {
  width: 100px;
}
#top.scroll .inner #menuline {
  margin-top: 9px;
}
#top.scroll .inner .slicknav_btn {
  margin: 0px;
  height: 50px;
  line-height: 50px;
  padding: 18px 0 0 0;
  /* background: transparent url(/img/menuline-bg.png) repeat-x; */
}
#top.scroll .inner .slicknav_nav {
  margin: 50px 0 0 0;
}
/*************************************************************/
/* SLIDER */
/*************************************************************/
#sliderWrapper {
  display: none;
  width: 100%;
  height: auto;
  margin: 0px auto 0 auto;
  background: transparent;
  overflow: hidden;
  position: relative;
}
#sliderWrapper:hover #homeSliderOuter #homeSlider .slick-prev,
#sliderWrapper:hover #homeSliderOuter #homeSlider .slick-next {
  opacity: 1;
}
#sliderWrapper .sliderOverlay {
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
  background: rgba(85, 95, 101, 0.4);
}
#sliderWrapper #homeSliderOuter {
  position: relative;
  /*max-width: @siteWidth;*/
  height: 100%;
  margin: 0 auto;
  padding: 0;
  z-index: 1;
}
#sliderWrapper #homeSliderOuter #homeSlider {
  max-width: 100%;
  margin: auto;
  height: 100%;
  overflow: visible;
  zoom: 1;
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-prev,
#sliderWrapper #homeSliderOuter #homeSlider .slick-next {
  opacity: 0;
  display: block;
  background: #fff;
  z-index: 1000;
  left: 25px;
  background: url("/img/slider-left.png") center center no-repeat;
  width: 20px;
  height: 36px;
  margin-top: -18px;
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-next {
  background: url("/img/slider-right.png") center center no-repeat;
  right: 25px;
  left: auto;
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-dots {
  bottom: 20px;
  z-index: 100;
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-dots li {
  width: 10px;
  height: 10px;
  background: #fff;
  border: none;
  margin: 0 3px;
  /*-webkit-border-radius: 15px;
					-moz-border-radius: 15px;
					border-radius: 15px;*/
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-dots li button {
  width: 10px;
  height: 10px;
}
#sliderWrapper #homeSliderOuter #homeSlider .slick-dots li.slick-active {
  background: #12838d;
  width: 10px;
  height: 10px;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide:before {
  content: "";
  display: block;
  padding-top: 25%;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  min-height: 200px;
  max-height: 500px;
  margin: 0 auto;
  overflow: auto;
  zoom: 1;
  padding: 0;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner > a {
  display: block;
  position: relative;
  width: 100%;
  height: 420px;
  height: 300px;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner img {
  margin: auto;
  min-width: 100%;
  min-height: 100%;
  min-height: 420px;
  min-height: 300px;
  height: auto;
  position: absolute;
  left: -9999px;
  right: -9999px;
  overflow: hidden;
  z-index: 0;
  vertical-align: bottom;
  background-size: cover;
  -webkit-transition: all 1500ms ease-in-out;
  -moz-transition: all 1500ms ease-in-out;
  -ms-transition: all 1500ms ease-in-out;
  -o-transition: all 1500ms ease-in-out;
  transition: all 1500ms ease-in-out;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner:hover > a img {
  transform: scale(1.03);
  -ms-transform: scale(1.03);
  -webkit-transform: scale(1.03);
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info {
  max-width: 1140px;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 15px;
  margin: 0 auto;
  text-align: center;
  /*top: 47%;
						transform: translateY(-50%);
						-ms-transform: translateY(-50%);
						-webkit-transform: translateY(-50%);*/
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info h2 {
  color: #fff;
  font-size: 40px;
  font-family: "acta-display", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 auto 0px auto;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info h2 a {
  color: inherit;
  font-family: "acta-display", sans-serif;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info .content {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.8em;
  letter-spacing: 2px;
  margin: 0 auto 25px auto;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info .readmore {
  font-family: 'Montserrat', sans-serif;
  background: #12838d;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-bottom: 3px solid #0c5960;
  padding: 10px 20px;
}
#sliderWrapper #homeSliderOuter #homeSlider .slide .inner .info .readmore:hover {
  background: #0d6169;
  color: #fff;
}
/*************************************************************/
/* SMALL BOOKING FORM */
/*************************************************************/
#bookingFormSmall {
  position: absolute;
  z-index: 999;
  top: 40px;
  top: 10%;
  right: 40px;
  max-width: 320px;
  max-width: 300px;
  bottom: 0;
  top: 0;
  right: 0;
  padding: 15px 20px 20px;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
}
#bookingFormSmall .bookingTitle {
  text-align: center;
  font-family: "acta-display", sans-serif;
  font-size: 24px;
  margin: 0em 0 .5em 0;
  line-height: 1.1em;
  font-weight: 400;
  color: #555f65;
}
#bookingFormSmall .col-xs-12 {
  padding-bottom: 10px;
}
#bookingFormSmall .col-xs-12:last-child {
  padding-bottom: 0;
}
#bookingFormSmall button {
  margin-top: 10px;
}
#bookingFormHorizontal {
  display: none;
  padding: 15px 30px;
  background: #12838d;
  background: #eceef0;
}
#bookingFormHorizontal .flxLinkButton {
  padding: 8px 15px;
}
#sliderOuter #bookingFormSmall {
  top: 25px;
  top: 10%;
  right: 25px;
  padding: 15px 20px;
}
#sliderOuter #bookingFormSmall .bookingTitle {
  margin: 0;
}
#sliderOuter #bookingFormSmall .col-xs-12 {
  padding-top: 15px;
  padding-bottom: 0px;
}
#sliderOuter #bookingFormSmall button {
  margin-top: 0px;
}
#sliderOuter #bookingFormSmall .flxLinkButton {
  padding: 8px 15px;
}
/*************************************************************/
/* NEWS PAGE */
/*************************************************************/
.ShowNewsItem {
  padding: 25px 25px 15px 25px;
  margin-bottom: 30px;
  background: #f4f6f6;
}
.ShowNewsItem .Wrapper .ShowNewsItemHeader .ShowNewsItemTitle {
  font-size: 26px;
  /*font-family: "adelle", sans-serif;*/
  /*font-family: ;*/
  font-family: "acta-display", sans-serif;
  font-weight: 500;
  color: #444;
  line-height: 1.1em;
  margin-bottom: 10px;
}
.ShowNewsItem .Wrapper .ShowNewsItemHeader .ShowNewsItemDate {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  line-height: 1.1em;
}
.NewsArchive .NewsListHeader {
  font-size: 22px;
  font-family: "acta-display", sans-serif;
  font-weight: 500;
  color: #444;
  margin-bottom: 10px;
}
.NewsArchive .List .NewsListItem {
  margin-bottom: 10px;
  border-top: 1px solid #eee;
  padding-top: 10px;
  cursor: pointer;
}
.NewsArchive .List .NewsListItem .NewsListItemHeader {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.NewsArchive .List .NewsListItem .NewsListItemHeader .NewsListItemDate {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
}
.NewsArchive .List .NewsListItem .NewsListItemHeader .NewsListItemTitle a {
  color: #444;
  /*font-family: "adelle", sans-serif;*/
  font-weight: 500;
}
.NewsArchive .List .NewsListItem .NewsListItemBody {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: .9em;
}
.NewsArchive .List .NewsListItem:hover > .NewsListItemHeader {
  padding-left: 8px;
  border-left: 4px solid #12838d;
}
.NewsArchive .List .NewsListItem:hover > .NewsListItemBody {
  padding-left: 8px;
  border-left: 4px solid #12838d;
}
.NewsArchive .List .NewsListItem .Active {
  padding-left: 8px;
  border-left: 4px solid #12838d;
}
.NewsArchive .List .NewsListItem .Active .NewsListItemHeader .NewsListItemDate {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
}
.NewsArchive .List .NewsListItem .Active .NewsListItemHeader .NewsListItemTitle a {
  color: #444;
  /*font-family: "adelle", sans-serif;*/
  font-weight: 500;
}
.NewsArchive .List .NewsListItem .Active .NewsListItemBody {
  font-size: .9em;
}
/*************************************************************/
/* BLOG/NEWS PAGE */
/*************************************************************/
.Blog .List .Item .Header .Date {
  display: none;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #999;
  margin-bottom: 5px;
}
.Blog .List .Item .Header .Title {
  line-height: 1.2em;
}
.Blog .List .Item .Header .Title a {
  font-family: "acta-display", sans-serif;
  color: #555f65;
  font-size: 32px;
  line-height: 1.2em;
}
.BlogEntry a.backlink {
  display: inline-block;
  color: #fff;
  background: #12838d url("/img/arrow-left-white.png") center center no-repeat;
  text-indent: -9999px;
  line-height: 30px;
  width: 36px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.BlogEntry a.backlink:hover {
  background-color: #0f6e76;
}
.BlogEntry .Header .Date {
  display: none;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #999;
  margin-bottom: 5px;
}
.BlogEntry .Header .Title {
  font-family: "acta-display", sans-serif;
  color: #555f65;
  font-size: 36px;
  line-height: 1.2em;
}
.BlogEntry .Body .Image {
  display: inline-block;
  float: right;
  margin-left: 20px;
}
.BlogEntry .Body p:first-of-type {
  margin-top: 0;
}
/*************************************************************/
/* FRONTPAGE QUOTES */
/*************************************************************/
#frontpageQuotes {
  width: 100%;
  margin: 0 auto;
}
#frontpageQuotes .item {
  padding: 0px 0;
  text-align: center;
  margin: auto;
}
#frontpageQuotes .item table {
  width: 100%;
}
#frontpageQuotes .item .quote {
  width: auto;
  margin: auto;
  font-size: 22px;
  font-weight: 200;
  padding: 0 10px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #555f65;
  line-height: 1.4em;
}
#frontpageQuotes .item .quote.center {
  text-align: center;
}
#frontpageQuotes .item .name {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #555f65;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  padding-top: 20px;
  margin-bottom: 20px;
}
#frontpageQuotes .item .name.center {
  text-align: center;
}
#frontpageQuotes .slick-dots {
  z-index: 1000;
  padding-left: 0;
  margin-bottom: 30px;
}
#frontpageQuotes .slick-dots li {
  width: 10px;
  height: 10px;
  border: 1px solid #ddd;
  background: transparent;
  margin: 0 3px;
}
#frontpageQuotes .slick-dots li.slick-active {
  border-color: #12838d;
  background: #12838d;
}
/*************************************************************/
/* GALLERY */
/*************************************************************/
.gallery .type2 .imageContainer {
  display: inline-block;
  width: 25% !important;
  height: auto !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
.gallery .type2 .imageContainer:before {
  content: "";
  display: block;
  padding-top: 68%;
}
.gallery .type2 .imageContainer .image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0 10px;
}
.gallery .type2 .imageContainer .image table td {
  height: auto !important;
  border: 1px solid #eee;
}
.gallery .type2 .imageContainer .descriptionContainer {
  display: none;
  width: 100%;
  position: absolute;
  padding: 0 10px;
  bottom: 0px;
}
.gallery .type2 .imageContainer .descriptionContainer .title {
  width: 100%;
  color: #fff;
  background: #555f65;
  padding: 8px;
  text-align: center;
  margin-bottom: -50px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.gallery .type2 .imageContainer:hover .descriptionContainer {
  display: block;
}
.gallery .type2 .imageContainer:hover .descriptionContainer .title {
  margin-bottom: 0;
}
/*************************************************************/
/* NEWS EXTRACT */
/*************************************************************/
.newsExtract {
  margin: 0 -15px;
}
.newsExtract .items {
  overflow: auto;
  zoom: 1;
  padding-bottom: 5px;
}
.newsExtract .items .UdtraekItemBox {
  position: relative;
  width: 33.33333333%;
  float: left;
  margin-bottom: 30px;
  padding: 0 15px;
  overflow: auto;
  zoom: 1;
  height: auto !important;
}
.newsExtract .items .UdtraekItemBox .Image {
  display: block;
  margin-bottom: 0px;
  position: relative;
  z-index: 0;
  width: 100%;
  overflow: hidden;
}
.newsExtract .items .UdtraekItemBox .Image:before {
  content: "";
  display: block;
  padding-top: 56%;
}
.newsExtract .items .UdtraekItemBox .Image a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
.newsExtract .items .UdtraekItemBox .Image a img {
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
}
.newsExtract .items .UdtraekItemBox .Title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: #555f65;
  background: rgba(85, 95, 101, 0.8);
  margin: -52px 15px 0 15px;
  padding: 15px;
  text-align: center;
}
.newsExtract .items .UdtraekItemBox .Title a {
  color: #555f65;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-family: "acta-display", sans-serif;
  text-transform: uppercase;
  line-height: 1.1em;
}
.newsExtract .items .UdtraekItemBox .Description {
  display: none;
}
/*************************************************************/
/* MAILINGLIST */
/*************************************************************/
.Mailinglist {
  max-width: 400px;
  margin: auto;
}
.Mailinglist input {
  width: 100% !important;
  margin-bottom: 10px;
}
.Mailinglist2 {
  margin-bottom: -30px;
}
.Mailinglist2 form input[type=text] {
  width: auto !important;
  margin: 0 10px 0 0;
  padding: 11px 12px;
  border-color: #E8ECED;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  min-width: 190px;
}
.Mailinglist2 form .knap {
  margin: 0 !important;
  height: 40px;
  border: none;
  /*-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;*/
}
.Mailinglist2 form > div {
  display: inline-block;
}
/*************************************************************/
/* MULTIELEMENT */
/*************************************************************/
.flxMultiElement .sliderTabLine {
  margin-bottom: 36px;
}
.flxMultiElement .sliderTabLine .inner .tabItem.active {
  background: #555f65;
  color: #fff;
}
.flxMultiElement .bx-wrapper .bx-pager.bx-default-pager a {
  border-color: #555f65;
}
.flxMultiElement .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #555f65;
  border-color: #555f65;
}
/*************************************************************/
/* FRONTPAGE ELEMENTS */
/*************************************************************/
#frontpageElements {
  margin-bottom: -30px;
}
#frontpageElements .container {
  padding: 0;
}
#frontpageElements .element {
  position: relative;
  cursor: pointer;
  margin-bottom: 30px;
}
#frontpageElements .element .info {
  position: absolute;
  z-index: 2;
  width: 100%;
  text-align: center;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
#frontpageElements .element .info h3 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 0 5px 0;
  line-height: 1em;
  font-size: 28px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
  font-family: "acta-display", sans-serif;
}
#frontpageElements .element .info .byline {
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 10px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.37);
}
#frontpageElements .element .info .line {
  background: #fff;
  height: 1px;
  width: 120px;
  margin: 0 auto;
}
#frontpageElements .element .overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(85, 95, 101, 0.4);
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
#frontpageElements .element .image {
  position: relative;
  width: 100%;
  z-index: 0;
}
#frontpageElements .element .image:before {
  content: "";
  display: block;
  padding-top: 65%;
}
#frontpageElements .element .image .imageInner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
#frontpageElements .element .image .imageInner img {
  position: relative;
  display: block;
  height: 100%;
  width: auto;
  min-width: 100%;
  -webkit-transition: all 1500ms ease;
  -moz-transition: all 1500ms ease;
  -ms-transition: all 1500ms ease;
  -o-transition: all 1500ms ease;
  transition: all 1500ms ease;
}
#frontpageElements .element.large .info h3 {
  font-size: 40px;
  margin-bottom: 20px;
}
#frontpageElements .element.large .info .byline {
  font-size: 14px;
  margin-bottom: 20px;
}
#frontpageElements .element.large .image:before {
  padding-top: 66.4%;
}
#frontpageElements .element:hover .overlay {
  opacity: 0;
}
#frontpageElements .element:hover .info {
  top: 45%;
}
#frontpageElements .element:hover .image .imageInner img {
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
/*************************************************************/
/* FOOTER */
/*************************************************************/
.footer {
  background: #555f65;
}
.footer .inner #bottombar {
  padding: 80px 0 60px 0;
  color: #BAC7CD;
  /*font-family: "museo-slab",serif;*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: left;
}
.footer .inner #bottombar .fa {
  color: #bbb;
}
.footer .inner #bottombar a,
.footer .inner #bottombar p,
.footer .inner #bottombar span {
  color: #BAC7CD;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
}
.footer .inner #bottombar .flxLinkButton,
.footer .inner #bottombar .flxLinkButtonInline {
  color: #fff;
}
.footer .inner #bottombar h2 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
}
.footer .inner #bottombar #footermenu {
  margin: 12px 0;
  padding: 0;
  list-style: none;
}
.footer .inner #bottombar #footermenu li {
  list-style: none;
  line-height: 22px;
  margin: 0;
  font-size: 12px;
}
.footer .inner #bottombar #footermenu li a.active,
.footer .inner #bottombar #footermenu li a:hover {
  color: #BAC7CD;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
.footer #creditcontainer {
  width: 100%;
  max-width: 100%;
  background: #495257;
  padding: 10px;
  font-size: 13px;
  font-weight: 300;
  color: #eee;
}
.footer #creditcontainer p {
  color: #eee;
  font-weight: 300;
  font-size: 13px;
}
.footer #creditcontainer a.dudal {
  color: #777;
  font-size: 12px;
  display: inline-block;
}
.hidden-small {
  display: block;
}
.visible-small,
.visible-small-inline {
  display: none;
}
